Subject: Trainer Candidate - Nishit Pai
From: Nishit Pai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 11:06:57 -0400

| | Tech Support Test

Name | Nishit Pai
E-mail | [email-masked]
Phone Number | (91) 7738888397
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Assistant Manager Training | 11-Feb-21 | 54000
Previous Employer 1 | Asiana Ltd UK | Retail & WHolesale Sales representative | 10-Oct-14 | 95000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 3 weeks

Please briefly describe your work experience specifically in training?

• Assisting in Training & Development of the professionals from all the departments; monitoring competency grids & identifying training needs for skill / competency up-gradation
• Ensuring to achieve the goals which includes needs assessment, budgeting, designing of customized learning & development programs through internal and external associates, pre and post program activities, delivery and evaluating training programs
• Collaborating with business objectives to define the T&D needs around organization strategy & structure, job design, role, resources, and processes
• Designing and conducting customized Training & Continuing Professional Development Programs and ensuring that the initiatives are aligned with the organizational goals and culture by utilizing learning tools and methodology
• Conducting research and developing new technology solutions to increase reach & effectiveness of learning and deploying cutting-edge L&D solutions that are aligned with the business division requirements
• Designing and implementing frameworks and processes, leading to individual career progression and organizational succession planning; creating the culture that builds people practices and initiatives, and ensure implementation as moderator across organization
• Spearheading the activities related to development of organizational and people surveys, analyses outcomes, propose and implementing initiatives, & processes based on the outcomes

• Collecting & collating program feedback and performing value added analysis for enhancing program effectiveness
• Compiling comprehensive training reports that detailed learning objectives, alternative delivery success rates, attendance, testing, assessment scores & training expenditures; sharing the same with stakeholders
• Liaising with key clients with appropriate tools & knowledge to effectively manage their people in line with their people plans like performance management, absence management & career management

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Post Pandemic, I had to deal with a massive transition of 700 FTE's from Voice to Non-Voice part of the business in UK retail banking. Apart from training all these employees in batches, I was responsible to ensure all of their training needs were complete along with all UK mandatory operational onboarding requirements. With training factored across 24 hours/ 7 days a week, it was very demanding. I was able to achieve this mammoth task over a period of 4 months. I had 10 trainers and 3 team leaders who were directly reporting to me. Ensuring all operational metrics such as Average handling time, Chat volumes, productivity, quality, High risk processes (Banking), abandon rate, shrinkage & leakage, attritions (under 5%) were all managed from the On Job training phase itself. I was responsible to ensure maximum FTE movement to live phase with agreed glidepath projections of their quality & operational statistics.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I have always been an advocate of customer obsession within customer service roles. Good service is helping the customer with stated needs. Great customer service requires an individual to educate & empower the customer to avoid repeat contact for the same query (unstated needs). Over my years of experience, I realized, if our service makes the customer's life easy, we gain their loyalty. The more difficult you make the service, the quicker they move away to a competitor.

What according to you makes you a good candidate for this position?

With over 10 years of International experience in customer facing roles (Retail & Training), I feel, I will be able to add value to the advertised position. It will also help me further learn and hone my skills.

Whilst, it is truly difficult to  ascertain or point out why an individual is a correct fit, I believe, I will be able to bring three most important qualities that one requires to succeed in this position. Innovation, Consistency & Passion are three values that I can bring to the table.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |